import { PrismaClient } from "@prisma/client";

const prisma = new PrismaClient();

export default defineEventHandler( async (event) => {
    console.log("This is a test for a GET request to the backend");
    
    const successMsg = "Hello from the backend";

    const folders = await prisma.cabinets.findMany();

    return {
        status: 200,
        message: successMsg,
        folders: folders
    };
});